.delivery {
	margin: 20px 0;
	padding: 15px;
	background-color: #f0f8ff;
	border: 1px solid #8c0d0b;
	border-radius: 8px;
	text-align: center;
	font-size: 1em;
	color: #333;
}
#elartcom_autoteile .delivery b:after {
	content: "LIEFERZEITEN";
	font-weight: bold;
	font-size: 1.2em;
	display: block;
	margin-bottom: 10px;
}
#elartcom_autoteile .delivery span:after {
	content: "\00000a Standardlieferung \00000a\00000a * Deutschland 3–4 Werktage \00000a * Europa und die Europäische Union 3–5 Werktage \00000a * Andere Länder 10–20 Werktage \00000a\00000a Expresslieferung \00000a\00000a * Deutschland 1–2 Werktage \00000a * Europa und die Europäische Union 1–2 Werktage \00000a * Andere Länder 3–5 Werktage";
	white-space: pre-wrap;
	display: block;
}

#elartcom_autoteile .vin {
    margin: 20px 0;
    padding: 15px;
    background-color: #fff3cd; /* Светло-желтый фон */
    color: #856404; /* Темный цвет текста */
    border: 1px solid #ffeeba; /* Желтая рамка */
    border-radius: 5px; /* Закругленные углы */
    font-size: 1em; /* Размер шрифта */
    line-height: 1.5; /* Межстрочный интервал */
    position: relative;
}

#elartcom_autoteile .vin::before {
    content: "Stellen Sie sicher, dass dieser Teil zu Ihnen passt!\a\a";
    font-weight: bold; /* Делаем текст жирным */
    display: block;
    margin-bottom: 10px; /* Отступ после жирного текста */
}

#elartcom_autoteile .vin::after {
    content: "Wenn Sie Zweifel oder Fragen zur Passgenauigkeit haben oder andere Anfragen stellen möchten, wenden Sie sich bitte an den Elart-Kundensupport. Es ist äußerst wichtig, dass Sie bei Ihrer Anfrage die FIN (Fahrzeug-Identifikationsnummer) und detaillierte Fahrzeugdaten angeben, da es je nach spezifischen technischen Merkmalen Ihres Fahrzeugs verschiedene Optionen geben kann.";
    white-space: pre-wrap; /* Сохраняем переносы строк */
    display: block;
    line-height: 1.5;
}